      .Footer__footerBg{
            display:none
      }
 #logoutDetails{
       display:none;
 }
    .articleDetail .KBArticleRightContainer__userFollowOption,
.articleList .KBArticleRightContainer__userFollowOption,
.article_subcategory .KBArticleRightContainer__userFollowOption,
.articleDetail .KBArticleRightContainer__followerCount,
.article_subcategory .KBArticleRightContainer__followerCount,
.articleList .KBArticleRightContainer__followerCount,
.ContentList__subCategory .ListHeader__dottedPopup,
.KbCategory__box .KbCategory__dottedPopup,
.KbDetailRtContainer__widgetRight .KbDetailRtContainer__widgetSection:nth-child(1),
.articleList .ArticleListRightContainer__widgetRight .ArticleListRightContainer__widgetSection:nth-child(1) .ArticleListRightContainer__followOption,
.articleList .ArticleListRightContainer__widgetRight .ArticleListRightContainer__widgetSection:nth-child(1) .ArticleListRightContainer__subscribeDescription{
    display:none
    }
.SearchContainer__searchBoxIcon .Icon__brand {
    color: #CFB53B !important;
}
.AppContainer__backToTop {
    background: #CFB53B !important;
}
.Readingprogress__progressBar {
    background: #CFB53B !important;
}
.ContentList__moreOption a,
.ContentList__moreOption a span {
    color: #CFB53B !important;
    font-weight: normal !important;
}
